/****** Object:  Table [dbo].[ClicxoftEmailTemplate]    Script Date: 09/26/2016 14:41:28 ******/
CREATE TABLE [dbo].[ClicxoftEmailTemplate](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](80) NOT NULL,
	[Subject] [nvarchar](50) NOT NULL,
	[BodyHtml] [nvarchar](max) NOT NULL,
	[BodyText] [nvarchar](max) NOT NULL,
	[IsHtml] [bit] NOT NULL,
	[ProductId] [int] NULL,
 CONSTRAINT [pContractEmailTemplate] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
ALTER TABLE [dbo].[ClicxoftEmailTemplate] ADD  CONSTRAINT [dContractEmailTemplateIsHtml]  DEFAULT ((0)) FOR [IsHtml]




/****** Object:  Table [dbo].[ClicxoftSmsTemplate]    Script Date: 09/26/2016 15:10:37 ******/
CREATE TABLE [dbo].[ClicxoftSmsTemplate](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[Name] [nvarchar](50) NOT NULL,
	[Body] [nvarchar](max) NOT NULL,
	[ProductId] [int] NULL,
 CONSTRAINT [PK_SmsTemplate] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]



/****** Object:  TableType    Script Date: 04/19/2015 08:38:59 ******/
INSERT INTO [dbo].[TableType] (Id, [Name], IsAvatarOwner, IsFinanceLinkOwner) VALUES (706, 'ClicxoftEmailTemplate', 0, 0)
INSERT INTO [dbo].[TableType] (Id, [Name], IsAvatarOwner, IsFinanceLinkOwner) VALUES (707, 'ClicxoftSmsTemplate', 0, 0)